

    .u-po-r{
        position: relative !important;
    }
    .textArea h1{
        position: absolute;
        top: 8%;
        left: 4%;
    }
    .c-table{
        table-layout: fixed;
    }
    .c-table tr td:first-child div{
        margin-top: 20px;
        display: flex;
        text-align: left;
    }
    .c-table tr td:last-child div{
        padding: 20px 0;
    }
    .c-table tr:nth-child(n+2) td{
        border-top: solid 1px #ccc;
    }
    .c-table tr td:last-child p{
        font-weight: bold;
    } 
    .c-table tr td div{
        text-align: left;
    }
/* @media only screen and (max-width:767px){
    .c-table{
        width: 100%;
        }
    .c-table th,td {
        display: block;
        text-align: center;
        width: 100%;
        }
    .c-table td{
        text-align: left;
    }
    .c-table tr td:first-child div{
        margin-top: 20px;
        display: flex;
        justify-content: center;
        text-align: left;
    }
    .c-table tr td:first-child div p{
        padding: 15px;
    }
    .c-table tr td:nth-child(2){
        text-align: center;
    }
    .c-table tr td:nth-child(2) img{
        transform: rotate(90deg);
    }
    .c-table tr td:last-child p{
        font-weight: bold;
    }    
    .c-table tr td:last-child div{
        padding: 0;
    }
    .c-table tr:nth-child(n+2) td{
        border: none;
    }
    
    
} */